/*******************************************************************************
* File Name: AmpDiff15.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_AmpDiff15_ALIASES_H) /* Pins AmpDiff15_ALIASES_H */
#define CY_PINS_AmpDiff15_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define AmpDiff15_0			(AmpDiff15__0__PC)
#define AmpDiff15_0_PS		(AmpDiff15__0__PS)
#define AmpDiff15_0_PC		(AmpDiff15__0__PC)
#define AmpDiff15_0_DR		(AmpDiff15__0__DR)
#define AmpDiff15_0_SHIFT	(AmpDiff15__0__SHIFT)
#define AmpDiff15_0_INTR	((uint16)((uint16)0x0003u << (AmpDiff15__0__SHIFT*2u)))

#define AmpDiff15_INTR_ALL	 ((uint16)(AmpDiff15_0_INTR))


#endif /* End Pins AmpDiff15_ALIASES_H */


/* [] END OF FILE */
