/*******************************************************************************
* File Name: AmpOut25.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_AmpOut25_ALIASES_H) /* Pins AmpOut25_ALIASES_H */
#define CY_PINS_AmpOut25_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define AmpOut25_0		(AmpOut25__0__PC)
#define AmpOut25_0_PS		(AmpOut25__0__PS)
#define AmpOut25_0_PC		(AmpOut25__0__PC)
#define AmpOut25_0_DR		(AmpOut25__0__DR)
#define AmpOut25_0_SHIFT	(AmpOut25__0__SHIFT)


#endif /* End Pins AmpOut25_ALIASES_H */


/* [] END OF FILE */
