/*******************************************************************************
* File Name: AmpRef26.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_AmpRef26_ALIASES_H) /* Pins AmpRef26_ALIASES_H */
#define CY_PINS_AmpRef26_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define AmpRef26_0		(AmpRef26__0__PC)
#define AmpRef26_0_PS		(AmpRef26__0__PS)
#define AmpRef26_0_PC		(AmpRef26__0__PC)
#define AmpRef26_0_DR		(AmpRef26__0__DR)
#define AmpRef26_0_SHIFT	(AmpRef26__0__SHIFT)


#endif /* End Pins AmpRef26_ALIASES_H */


/* [] END OF FILE */
