/*******************************************************************************
* File Name: DACin.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_DACin_ALIASES_H) /* Pins DACin_ALIASES_H */
#define CY_PINS_DACin_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define DACin_0			(DACin__0__PC)
#define DACin_0_PS		(DACin__0__PS)
#define DACin_0_PC		(DACin__0__PC)
#define DACin_0_DR		(DACin__0__DR)
#define DACin_0_SHIFT	(DACin__0__SHIFT)
#define DACin_0_INTR	((uint16)((uint16)0x0003u << (DACin__0__SHIFT*2u)))

#define DACin_INTR_ALL	 ((uint16)(DACin_0_INTR))


#endif /* End Pins DACin_ALIASES_H */


/* [] END OF FILE */
