/*******************************************************************************
* File Name: LEDLCSB21.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LEDLCSB21_ALIASES_H) /* Pins LEDLCSB21_ALIASES_H */
#define CY_PINS_LEDLCSB21_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LEDLCSB21_0		(LEDLCSB21__0__PC)
#define LEDLCSB21_0_PS		(LEDLCSB21__0__PS)
#define LEDLCSB21_0_PC		(LEDLCSB21__0__PC)
#define LEDLCSB21_0_DR		(LEDLCSB21__0__DR)
#define LEDLCSB21_0_SHIFT	(LEDLCSB21__0__SHIFT)


#endif /* End Pins LEDLCSB21_ALIASES_H */


/* [] END OF FILE */
