/*******************************************************************************
* File Name: LREG01.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LREG01_ALIASES_H) /* Pins LREG01_ALIASES_H */
#define CY_PINS_LREG01_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LREG01_0			(LREG01__0__PC)
#define LREG01_0_PS		(LREG01__0__PS)
#define LREG01_0_PC		(LREG01__0__PC)
#define LREG01_0_DR		(LREG01__0__DR)
#define LREG01_0_SHIFT	(LREG01__0__SHIFT)
#define LREG01_0_INTR	((uint16)((uint16)0x0003u << (LREG01__0__SHIFT*2u)))

#define LREG01_INTR_ALL	 ((uint16)(LREG01_0_INTR))


#endif /* End Pins LREG01_ALIASES_H */


/* [] END OF FILE */
