/*******************************************************************************
* File Name: Pin_Switch.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Pin_Switch_ALIASES_H) /* Pins Pin_Switch_ALIASES_H */
#define CY_PINS_Pin_Switch_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Pin_Switch_0		(Pin_Switch__0__PC)
#define Pin_Switch_0_PS		(Pin_Switch__0__PS)
#define Pin_Switch_0_PC		(Pin_Switch__0__PC)
#define Pin_Switch_0_DR		(Pin_Switch__0__DR)
#define Pin_Switch_0_SHIFT	(Pin_Switch__0__SHIFT)


#endif /* End Pins Pin_Switch_ALIASES_H */


/* [] END OF FILE */
