/*******************************************************************************
* File Name: PosBiasPlus.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_PosBiasPlus_ALIASES_H) /* Pins PosBiasPlus_ALIASES_H */
#define CY_PINS_PosBiasPlus_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define PosBiasPlus_0		(PosBiasPlus__0__PC)
#define PosBiasPlus_0_PS		(PosBiasPlus__0__PS)
#define PosBiasPlus_0_PC		(PosBiasPlus__0__PC)
#define PosBiasPlus_0_DR		(PosBiasPlus__0__DR)
#define PosBiasPlus_0_SHIFT	(PosBiasPlus__0__SHIFT)


#endif /* End Pins PosBiasPlus_ALIASES_H */


/* [] END OF FILE */
