/*******************************************************************************
* File Name: RefBuf22.h  
* Version 2.10
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_RefBuf22_H) /* Pins RefBuf22_H */
#define CY_PINS_RefBuf22_H

#include "cytypes.h"
#include "cyfitter.h"
#include "RefBuf22_aliases.h"


/***************************************
*        Function Prototypes             
***************************************/    

void    RefBuf22_Write(uint8 value) ;
void    RefBuf22_SetDriveMode(uint8 mode) ;
uint8   RefBuf22_ReadDataReg(void) ;
uint8   RefBuf22_Read(void) ;
uint8   RefBuf22_ClearInterrupt(void) ;


/***************************************
*           API Constants        
***************************************/

/* Drive Modes */
#define RefBuf22_DRIVE_MODE_BITS        (3)
#define RefBuf22_DRIVE_MODE_IND_MASK    (0xFFFFFFFFu >> (32 - RefBuf22_DRIVE_MODE_BITS))

#define RefBuf22_DM_ALG_HIZ         (0x00u)
#define RefBuf22_DM_DIG_HIZ         (0x01u)
#define RefBuf22_DM_RES_UP          (0x02u)
#define RefBuf22_DM_RES_DWN         (0x03u)
#define RefBuf22_DM_OD_LO           (0x04u)
#define RefBuf22_DM_OD_HI           (0x05u)
#define RefBuf22_DM_STRONG          (0x06u)
#define RefBuf22_DM_RES_UPDWN       (0x07u)

/* Digital Port Constants */
#define RefBuf22_MASK               RefBuf22__MASK
#define RefBuf22_SHIFT              RefBuf22__SHIFT
#define RefBuf22_WIDTH              1u


/***************************************
*             Registers        
***************************************/

/* Main Port Registers */
/* Pin State */
#define RefBuf22_PS                     (* (reg32 *) RefBuf22__PS)
/* Port Configuration */
#define RefBuf22_PC                     (* (reg32 *) RefBuf22__PC)
/* Data Register */
#define RefBuf22_DR                     (* (reg32 *) RefBuf22__DR)
/* Input Buffer Disable Override */
#define RefBuf22_INP_DIS                (* (reg32 *) RefBuf22__PC2)


#if defined(RefBuf22__INTSTAT)  /* Interrupt Registers */

    #define RefBuf22_INTSTAT                (* (reg32 *) RefBuf22__INTSTAT)

#endif /* Interrupt Registers */


/***************************************
* The following code is DEPRECATED and 
* must not be used.
***************************************/

#define RefBuf22_DRIVE_MODE_SHIFT       (0x00u)
#define RefBuf22_DRIVE_MODE_MASK        (0x07u << RefBuf22_DRIVE_MODE_SHIFT)


#endif /* End Pins RefBuf22_H */


/* [] END OF FILE */
