/*******************************************************************************
* File Name: RefBuf22.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_RefBuf22_ALIASES_H) /* Pins RefBuf22_ALIASES_H */
#define CY_PINS_RefBuf22_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define RefBuf22_0		(RefBuf22__0__PC)
#define RefBuf22_0_PS		(RefBuf22__0__PS)
#define RefBuf22_0_PC		(RefBuf22__0__PC)
#define RefBuf22_0_DR		(RefBuf22__0__DR)
#define RefBuf22_0_SHIFT	(RefBuf22__0__SHIFT)


#endif /* End Pins RefBuf22_ALIASES_H */


/* [] END OF FILE */
