/*******************************************************************************
* File Name: RefDiff14.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_RefDiff14_ALIASES_H) /* Pins RefDiff14_ALIASES_H */
#define CY_PINS_RefDiff14_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define RefDiff14_0			(RefDiff14__0__PC)
#define RefDiff14_0_PS		(RefDiff14__0__PS)
#define RefDiff14_0_PC		(RefDiff14__0__PC)
#define RefDiff14_0_DR		(RefDiff14__0__DR)
#define RefDiff14_0_SHIFT	(RefDiff14__0__SHIFT)
#define RefDiff14_0_INTR	((uint16)((uint16)0x0003u << (RefDiff14__0__SHIFT*2u)))

#define RefDiff14_INTR_ALL	 ((uint16)(RefDiff14_0_INTR))


#endif /* End Pins RefDiff14_ALIASES_H */


/* [] END OF FILE */
