/* ========================================
 *
 * Copyright YOUR COMPANY, THE YEAR
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * CONFIDENTIAL AND PROPRIETARY INFORMATION
 * WHICH IS THE PROPERTY OF your company.
 *
 * ========================================
*/
/*
  LCD.h - Library for utilizing Newhaven serial LCD
  
  Version #: 1.1
*/

#include <stdio.h>
#include "define.h"

#ifndef LCD_h
#define LCD_h

#define LEFT 0x1
#define RIGHT 0x0

  void LCD(void);
  void displayChar(char* input);
  //void displayChar(char* input, int length);
  //void displayString(String input);
  void displayFloat(float input, int precision);
  void clearDisplay(void);
  //void clearDisplay(int timeDelay);
  void setPosition(int row, int column, boolean alignment);
  void initializeDisplay();
  
  void writeChar(char value);
  void writeCommand(byte value);
  void writeByte(byte value);
  void displayHome();
  //byte _sipin;
  //byte _sclpin;
  //byte _csbpin;
  //byte _rspin;
  //byte _resetpin;
  boolean _alignment;

#endif
/* [] END OF FILE */
