/*******************************************************************************
* File Name: ADCin.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_ADCin_ALIASES_H) /* Pins ADCin_ALIASES_H */
#define CY_PINS_ADCin_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define ADCin_0		(ADCin__0__PC)
#define ADCin_0_PS		(ADCin__0__PS)
#define ADCin_0_PC		(ADCin__0__PC)
#define ADCin_0_DR		(ADCin__0__DR)
#define ADCin_0_SHIFT	(ADCin__0__SHIFT)


#endif /* End Pins ADCin_ALIASES_H */


/* [] END OF FILE */
