/*******************************************************************************
* File Name: AmpBuf.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_AmpBuf_ALIASES_H) /* Pins AmpBuf_ALIASES_H */
#define CY_PINS_AmpBuf_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define AmpBuf_0		(AmpBuf__0__PC)
#define AmpBuf_0_PS		(AmpBuf__0__PS)
#define AmpBuf_0_PC		(AmpBuf__0__PC)
#define AmpBuf_0_DR		(AmpBuf__0__DR)
#define AmpBuf_0_SHIFT	(AmpBuf__0__SHIFT)


#endif /* End Pins AmpBuf_ALIASES_H */


/* [] END OF FILE */
