/*******************************************************************************
* File Name: AmpN12.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_AmpN12_ALIASES_H) /* Pins AmpN12_ALIASES_H */
#define CY_PINS_AmpN12_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define AmpN12_0			(AmpN12__0__PC)
#define AmpN12_0_PS		(AmpN12__0__PS)
#define AmpN12_0_PC		(AmpN12__0__PC)
#define AmpN12_0_DR		(AmpN12__0__DR)
#define AmpN12_0_SHIFT	(AmpN12__0__SHIFT)
#define AmpN12_0_INTR	((uint16)((uint16)0x0003u << (AmpN12__0__SHIFT*2u)))

#define AmpN12_INTR_ALL	 ((uint16)(AmpN12_0_INTR))


#endif /* End Pins AmpN12_ALIASES_H */


/* [] END OF FILE */
