/*******************************************************************************
* File Name: AmpP13.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_AmpP13_ALIASES_H) /* Pins AmpP13_ALIASES_H */
#define CY_PINS_AmpP13_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define AmpP13_0			(AmpP13__0__PC)
#define AmpP13_0_PS		(AmpP13__0__PS)
#define AmpP13_0_PC		(AmpP13__0__PC)
#define AmpP13_0_DR		(AmpP13__0__DR)
#define AmpP13_0_SHIFT	(AmpP13__0__SHIFT)
#define AmpP13_0_INTR	((uint16)((uint16)0x0003u << (AmpP13__0__SHIFT*2u)))

#define AmpP13_INTR_ALL	 ((uint16)(AmpP13_0_INTR))


#endif /* End Pins AmpP13_ALIASES_H */


/* [] END OF FILE */
