/*******************************************************************************
* File Name: BattLevel33.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_BattLevel33_ALIASES_H) /* Pins BattLevel33_ALIASES_H */
#define CY_PINS_BattLevel33_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define BattLevel33_0			(BattLevel33__0__PC)
#define BattLevel33_0_PS		(BattLevel33__0__PS)
#define BattLevel33_0_PC		(BattLevel33__0__PC)
#define BattLevel33_0_DR		(BattLevel33__0__DR)
#define BattLevel33_0_SHIFT	(BattLevel33__0__SHIFT)
#define BattLevel33_0_INTR	((uint16)((uint16)0x0003u << (BattLevel33__0__SHIFT*2u)))

#define BattLevel33_INTR_ALL	 ((uint16)(BattLevel33_0_INTR))


#endif /* End Pins BattLevel33_ALIASES_H */


/* [] END OF FILE */
