/*******************************************************************************
* File Name: DAC24.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_DAC24_ALIASES_H) /* Pins DAC24_ALIASES_H */
#define CY_PINS_DAC24_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define DAC24_0			(DAC24__0__PC)
#define DAC24_0_PS		(DAC24__0__PS)
#define DAC24_0_PC		(DAC24__0__PC)
#define DAC24_0_DR		(DAC24__0__DR)
#define DAC24_0_SHIFT	(DAC24__0__SHIFT)
#define DAC24_0_INTR	((uint16)((uint16)0x0003u << (DAC24__0__SHIFT*2u)))

#define DAC24_INTR_ALL	 ((uint16)(DAC24_0_INTR))


#endif /* End Pins DAC24_ALIASES_H */


/* [] END OF FILE */
