/*******************************************************************************
* File Name: LCSB.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LCSB_ALIASES_H) /* Pins LCSB_ALIASES_H */
#define CY_PINS_LCSB_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LCSB_0			(LCSB__0__PC)
#define LCSB_0_PS		(LCSB__0__PS)
#define LCSB_0_PC		(LCSB__0__PC)
#define LCSB_0_DR		(LCSB__0__DR)
#define LCSB_0_SHIFT	(LCSB__0__SHIFT)
#define LCSB_0_INTR	((uint16)((uint16)0x0003u << (LCSB__0__SHIFT*2u)))

#define LCSB_INTR_ALL	 ((uint16)(LCSB_0_INTR))


#endif /* End Pins LCSB_ALIASES_H */


/* [] END OF FILE */
