/*******************************************************************************
* File Name: NegBiasNeg.h  
* Version 2.10
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_NegBiasNeg_H) /* Pins NegBiasNeg_H */
#define CY_PINS_NegBiasNeg_H

#include "cytypes.h"
#include "cyfitter.h"
#include "NegBiasNeg_aliases.h"


/***************************************
*        Function Prototypes             
***************************************/    

void    NegBiasNeg_Write(uint8 value) ;
void    NegBiasNeg_SetDriveMode(uint8 mode) ;
uint8   NegBiasNeg_ReadDataReg(void) ;
uint8   NegBiasNeg_Read(void) ;
uint8   NegBiasNeg_ClearInterrupt(void) ;


/***************************************
*           API Constants        
***************************************/

/* Drive Modes */
#define NegBiasNeg_DRIVE_MODE_BITS        (3)
#define NegBiasNeg_DRIVE_MODE_IND_MASK    (0xFFFFFFFFu >> (32 - NegBiasNeg_DRIVE_MODE_BITS))

#define NegBiasNeg_DM_ALG_HIZ         (0x00u)
#define NegBiasNeg_DM_DIG_HIZ         (0x01u)
#define NegBiasNeg_DM_RES_UP          (0x02u)
#define NegBiasNeg_DM_RES_DWN         (0x03u)
#define NegBiasNeg_DM_OD_LO           (0x04u)
#define NegBiasNeg_DM_OD_HI           (0x05u)
#define NegBiasNeg_DM_STRONG          (0x06u)
#define NegBiasNeg_DM_RES_UPDWN       (0x07u)

/* Digital Port Constants */
#define NegBiasNeg_MASK               NegBiasNeg__MASK
#define NegBiasNeg_SHIFT              NegBiasNeg__SHIFT
#define NegBiasNeg_WIDTH              1u


/***************************************
*             Registers        
***************************************/

/* Main Port Registers */
/* Pin State */
#define NegBiasNeg_PS                     (* (reg32 *) NegBiasNeg__PS)
/* Port Configuration */
#define NegBiasNeg_PC                     (* (reg32 *) NegBiasNeg__PC)
/* Data Register */
#define NegBiasNeg_DR                     (* (reg32 *) NegBiasNeg__DR)
/* Input Buffer Disable Override */
#define NegBiasNeg_INP_DIS                (* (reg32 *) NegBiasNeg__PC2)


#if defined(NegBiasNeg__INTSTAT)  /* Interrupt Registers */

    #define NegBiasNeg_INTSTAT                (* (reg32 *) NegBiasNeg__INTSTAT)

#endif /* Interrupt Registers */


/***************************************
* The following code is DEPRECATED and 
* must not be used.
***************************************/

#define NegBiasNeg_DRIVE_MODE_SHIFT       (0x00u)
#define NegBiasNeg_DRIVE_MODE_MASK        (0x07u << NegBiasNeg_DRIVE_MODE_SHIFT)


#endif /* End Pins NegBiasNeg_H */


/* [] END OF FILE */
