/* ========================================
I2C communication program for PSoC4 BLE Module & IC
Copyright 2-2016, Biolinq Inc.
Author: James McCanna
 * ========================================
*/

#include <math.h>
#include <common.h>

void readBuffer(uint8_t addr, uint8_t reg, uint8 *I2CReadBuffer);
uint8_t read8(uint8_t addr, uint8_t reg);
uint16_t read16(uint8_t addr, uint8_t reg);
uint16_t read16_LE(uint8_t addr, uint8_t reg); // Little endian format for 16 bit read
int16_t read16S(uint8_t addr, uint8_t reg);
int16_t read16S_LE(uint8_t addr, uint8_t reg); // Little endian format for 16 bit signed read
uint32_t read24(uint8_t addr, uint8_t reg);
int8_t read8S(uint8_t addr, uint8_t reg);

void write8(uint8_t addr, uint8_t reg, uint8_t value);
void write16 (uint8_t addr, uint8_t reg, uint16_t value);


// [] END OF FILE
